# Expr_InvalidOperand.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_Expr_InvalidOperand.hxx>`
`#include <Standard_SStream.hxx>`
`#include <Expr_ExprFailure.hxx>`

## Defines

#define | Expr_InvalidOperand_Raise_if(CONDITION, MESSAGE) if (CONDITION) Expr_InvalidOperand::Raise(MESSAGE);

## Define Documentation

#define Expr_InvalidOperand_Raise_if | ( | CONDITION,
|  | MESSAGE |  | ) | if (CONDITION) Expr_InvalidOperand::Raise(MESSAGE);